Subject: Trainer Candidate - Harshit Miglani
From: Harshit Miglani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 02:29:33 -0500

| | Tech Support Test

Name | Harshit Miglani
E-mail | [email-masked]
Phone Number | (91) 8447581425
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Rohini, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | ICICI Bank | Business Analyst | Immediate joining | 37000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate joining
Please briefly describe your work experience specifically in training? | I have a experience of handling a team of 4. I have handled clients as well as developers and motivated my team and led them to successful completion of tasks
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In ICICI as a Business Analyst, I managed a team of 4 people. I was responsible for getting the requirements from clients and passing it to my team i.e the developers and getting the task done. I was the link between the clients and the developers. Once, we had a task to automate the daily reports that were being sent to the branches in UK, this task was passed to us from other team as that team was already preoccupied completely. Now, there was a big problem, the client had already told the details to the previous team and was already asking the status on daily basis but on our end, we just got the project. So, the big challenge was to get the task done quickly and also get the details from the clients end again through a conference call which was very difficult as the clients was already expecting the work to be done and here we were ready to ask the details again. There was a lot of confusion within the team. So, I as the leader took responsibility and firstly told the client that we are extremely sorry that the task would take some more time because of the re assigning of task and asked from cooperation from their side. Secondly, I asked them to just give us 15 mins daily and give us little details day by day as per their convenience. And lastly, I told them that we would share the daily developments with them also. So, the client got daily updates on the status which kept them satisfied and within 3 weeks we were able to complete that project. It was some common sense and calmness combined with hard work because of which we succeeded.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is what is generally expected but great customer service is going above the expectations and giving the customer an experience that is unmatched.
What according to you makes you a good candidate for this position? | A good candidate will be the one who’s a team player, a responsible person with excellent communication skill and most importantly a person who has served the clients and have the ability to handle them.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |